Jump to content
Latest News: (loading..)

Archived

This topic is now archived and is closed to further replies.

mmmarcelo

Has some tutorial to upgrade manual 2.3 to 3.0?

Recommended Posts

You do NOT want to be using osC 3.0. It is alpha and has not been updated for eons. 2.4 is still in beta. Your best bet is osC 2.3.4BS Edge (see my signature).


If you are running the "official" osC 2.3.4 or 2.3.4.1 download, your installation is obsolete! Get (stable) Frozen or (unstable) Edge. See also the naming convention and the latest community-supported responsive "Edge" release

Share this post


Link to post
Share on other sites

×